Subject: Ticket Assigned - Re: You haven't collected order number 9602228249
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Sun, 04 Oct 2020 05:56:43 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: You haven't collected order number 9602228249 Dear,

I have called twice to your call centre but still didn't get answer from which store I can collect below product as the city mall brach has been close permanently. I have no doubt to say that your customer service is way below average.

How come I was able to select this store during online shopping when this was closed permanently.

Please delivery this product at my home without delivery charges.

Thanks
Muhammad Usman.

Sent from my Samsung device

-------- Original message --------
From: SHOEMART <[email-masked]>
Date: 19/09/2020 8:00 am (GMT+04:00)
To: Muhammad Usman <[email-masked]>
Subject: You haven't collected order number 9602228249

Pick it up in-store now

[Shoemart logo]<https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1157409312?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>       [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.shoemartgulf&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>
iPhone<https://itunes.apple.com/ae/app/id1157409312?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>   Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.shoemartgulf&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>

Women<https://www.shoemartstores.com/ae/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en> Men<https://www.shoemartstores.com/ae/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en> Girls<https://www.shoemartstores.com/ae/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en> Boys<https://www.shoemartstores.com/ae/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en> Accessories<https://www.shoemartstores.com/ae/en/department/accessories?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en> Offers<https://www.shoemartstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>

You haven't collected your order yet.

Hi Muhammad Usman, your order number 9602228249<https://www.shoemartstores.com/ae/en/my-account/order/9602228249?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_AE_en> is still waiting for you at the following store.

Collect your order from:
[https://i1.lmsin.net/website_images/ae/icons/ic-click-and-collect.png]
Centrepoint, City Mall
Address :

City Mall, City Mall, Madinat Zayed, Ground Floor, Abu Dhabi, United Arab Emirates
Phone Number: 8006927

Working hours :

Sunday-Saturday (10AM- 11PM)

[https://i1.lmsin.net/website_images/ae/static-pages/returns/ic-directions.png]Get Directions<https://www.google.com/maps/dir/Current+Location/City%20Mall,%20City%20Mall,%20Madinat%20Zayed,%20Ground%20Floor,%20Abu%20Dhabi,%20Madinat%20Zayed,%20United%20Arab%20Emirates?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_AE_en>

Payment Method:

[visa]

xxxx xxxx xxxx 1799
Muhammad Usman

Please collect it before SEPTEMBER 24th, 2020, as your order will be returned to our warehouse after that time. Don't forget to carry your identification and a copy of your order confirmation email or text message.

[https://i1.lmsin.net/website_images/thankyou/gift.png]

Get a special discount on your next in-store purchase!

All you need to do is show your Click & Collect order number to our store staff on the day you collect and shop away.

Order Details

Items

Description

Shipped Quantity

[https://40e1490782f383866663-4993d07f8a91cc1cfa39bf926012c29e.lmsin.net/IF8139BURGUNDY-IF8139-SMLWIN19251019_01-150.jpg] <https://www.shoemartstores.com/ae/en/p/161840695?utm_source=hybris&utm_medium=email&utm_campaign=cnc_collection_thank_you_AE_en>
SHOEMART
Textured Slide Sandals
Color: Red
Size: 39
1

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/ShoeMartGulf>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/ShoeMartMENA>

Reach out in 140 characters! We are @ShoeMartMENA.

[call]

Call us on 800-SHOEMART (800-74636278).
7 days a week, 24 hours a day

© 2020 Retail World Limited
Privacy Policy<https://www.shoemartstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>  | Terms & Conditions<https://www.shoemartstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dcnc_collection_thank_you_AE_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1498939